Get funding details
curl --request GET \
--url https://api.cadanapay.com/v1/businesses/{businessId}/funding-details \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cadanapay.com/v1/businesses/{businessId}/funding-details"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cadanapay.com/v1/businesses/{businessId}/funding-details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"type": "ach",
"currency": "USD",
"accountName": "Acme Corp",
"accountNumber": "123456789",
"routingNumber": "000000000",
"bankName": "Example Bank",
"accountType": "Checking"
},
{
"type": "iban",
"currency": "EUR",
"accountName": "Acme Corp",
"accountNumber": "DE00000000000000000000",
"swiftCode": "EXMPDEFF",
"bankName": "Example Bank",
"country": "DE"
}
]
}Businesses
Get funding details
Returns the business’s funding details.
GET
/
v1
/
businesses
/
{businessId}
/
funding-details
Get funding details
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Required when using a Platform API token. The tenant key identifying which business to operate on.
Path Parameters
The unique identifier for the business
Query Parameters
Filter funding details by currency (ISO 4217 code, e.g. USD or EUR)
Response
Funding details for the account
Show child attributes
Show child attributes
⌘I